#pragma once
#include "afxwin.h"


// direction 对话框

class direction : public CDialogEx
{
	DECLARE_DYNAMIC(direction)

public:
	direction(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~direction();

// 对话框数据
	enum { IDD = IDD_DIRECTION };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CEdit dir;
	afx_msg void OnBnClickedOk();
};
